IntenseDebate 2.7 now available for WordPress

IntenseDebate 2.7 now available for WordPress

Automattic has released an updated edition of their IntenseDebate plug-in for WordPress blogs.

Changelog:

Better loading of JSON libraries: We’ve revised the way that we load JSON (some of the core backend code used in syncing your comments!) so data sync should be much more reliable across more server configurations. Everyone should definitely upgrade for this one!

Basic diagnostics to help people when they’re getting started: Running IntenseDebate on your own WordPress server requires a connection between our servers and your own. This handy little feature will help you detect if there are problems with that connection.

Ability to configure the plug-in using a WordPress.com account: We had some clashes between usernames of IntenseDebate users and WordPress.com users, so now you can specify which type of account you’re using to log in.

Checkout: WordPress Plugin v2.7 Now Available!

Leave a Reply